package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpersonaddress;
import com.qsoft.rs.sincoar.dto.TcustpersonaddressDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonaddressMapper {

    TcustpersonaddressMapper INSTANCE = Mappers.getMapper(TcustpersonaddressMapper.class);

    Tcustpersonaddress getEntidad(TcustpersonaddressDTO tcustpersonaddress);

    TcustpersonaddressDTO getDto(Tcustpersonaddress tcustpersonaddress);

}